<table cellspacing=0 cellpadding=0 width=100%>
<tr><td align=center>
<table border=0 width='100%'>
<%
oid=0
sql="select top 1 id,name,singer,s_id,n_id,lang,pcom,ptim,words,hits,pic from music_disk order by id desc"
set rs=joekoe_cms.exec(sql,1)
if not rs.eof then
  id=rs("id")
  oid=id
  topic=rs("name")
%>
<tr><td>
<table border=0 cellspacing=0 cellpadding=0 width='100%'>
<tr align=center>
<td width='30%'><%= pic_fk(rs("pic"),4,"music_disk_view.asp?albumid="&rs("id"))%></td>
<td width='70%'>
<table border=0 width='100%'>
<tr><td>专辑：<b><a href='music_disk_view.asp?id=<%=rs("ID")%>' alt='浏览专辑：<%=rs("name")%>' target=_blank><%response.write joekoe_cms.code_html(rs("name"),1,7)%></a></b></td></tr>
<tr><td>歌手：<a href='music_singer_view.asp?s_id=<%=rs("S_id")%>&n_id=<%=rs("N_id")%>&Name=<%=rs("singer")%>' alt='查看歌手 <%=rs("singer")%> 的所有专辑'><%response.write joekoe_cms.code_html(rs("singer"),1,9)%></a></td></tr>
<tr><td><font class=red>人气：<font class=red><%response.write int(rs("hits"))%></font></td></tr>
<tr><td>介绍：<%response.write joekoe_cms.code_html(rs("words"),1,9)%></td></tr>
</table>
</td>
</tr>
</table>
</td></tr>
<tr><td></td></tr>
<%
end if
rs.close
%>
</table>
<table border=0 cellspacing=1 cellpadding=0 width='100%' class=bg_td>
<tr height=1><td width='50%'></td><td width='50%'></td></tr>
<%
i=0
sql="select top 6 id,name,singer,s_id,n_id,tim,words,hits from music_song where id<>"&oid&" order by id desc"
set rs=joekoe_cms.exec(sql,1)
do while not rs.eof
  id=rs("id")
  topic=rs("name")
  if i mod 2=0 then response.write vbcrlf&"  <tr>"
%>

<td>
<table border=0 cellspacing=0 cellpadding=0 width='100%'>
<tr align=left>
<td width='100%'><img src='images/music/ico_wmp.gif' border=0 align=absMiddle>
<a href='music_song_list.asp?id=<%=rs("ID")%>' alt='浏览歌曲：<%=rs("name")%>' target=_blank><%response.write joekoe_cms.code_html(rs("name"),1,8)%></a>
</td>
</table>
</td>
<%
if i+1 mod 2=0 then response.write vbcrlf&" </tr>"
if i=1 then response.write vbcrlf&" <tr><td height=1></td></tr>"
rs.movenext
i=i+1
loop
rs.close
%>
</table>
</td></tr></table>
